body { 
    color: black;
}

code {
    font-size: larger;
}

div > a {
    text-decoration:none;
    color:teal;
    font-weight:600;
    white-space:nowrap;
}

.line {
    font-family: monospace;
    font-style: italic;
    font-size: smaller;
}

.section {
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-family: monospace;
    font-size: larger;
    white-space: pre-wrap;
}

.section:hover {
    background-color: #e4e4e4;
}

